sidmd5 Class Reference

`#include <sidmd5.h>`

## Public Member Functions

void | append (const void *data, int nbytes)
| Append a string to the message.
void | finish ()
| Finish the message.
void | reset ()
| Initialize the algorithm. Reset starting values.
std::string | getDigest ()
| Return pointer to 32-byte hex fingerprint.

## Detailed Description

A wrapper around the md5 implementation that provides an hex formatted digest

The documentation for this class was generated from the following file:

- sidmd5.h